¿Por qué la nueva versión de EGIT (3.3.x) tiene errores en mi sistema y mi eclipse?

1. Todavía estoy usando Windows XP SP3 (x86), porque mi computadora no puede instalar Vista y win7 y win8, etc. Así que no me pidas que actualice win7 o superior. 🙂

2. Funciona bien cuando uso: (1) Eclipse jee Juno SR2 + EGIT3.2 (2) Eclipse jee kepler SR2 + EGIT3.2.

3. Cuando actualicé Egit a la última versión: ahora es 3.3.2, se produjo un error durante algunas operaciones sobre git y github. Muestra: Se produjo un error interno durante: "Computación del estado de Git para el repository xxx". Enlaces simbólicos no compatibles en este sistema operativo.

¿Por qué está sucediendo? ¿Y qué debería hacer? ¡Muchas gracias!

Parece que Eclipse EGit bug 429947 está destinado a ser reparado en EGit 3.4. El código de enlace simbólico EGit 3.3 no trata el hecho de que Windows XP no admite enlaces simbólicos.

Deberías quedarte con EGit 3.2